Notice: This website is an unofficial Microsoft Knowledge Base (hereinafter KB) archive and is intended to provide a reliable access to deleted content from Microsoft KB. All KB articles are owned by Microsoft Corporation. Read full disclaimer for more details.

MS06-032: Vulnerability in TCP/IP could allow remote code execution


View products that this article applies to.

Summary

Microsoft has released security bulletin MS06-032. The security bulletin contains all the relevant information about the security update, including file manifest information and deployment options. To view the complete security bulletin, visit the following Microsoft Web site:

↑ Back to the top


More information

Known issues

After you install security update MS06-032 on a Microsoft Windows 2000-based computer, the following Internet Security Systems (ISS), Inc. product stops responding:
  • RealSecure Desktop 7.0 with XPU version ENO
To resolve this issue, upgrade the affected ISS product to the current X-Press Update (XPU) version.

The third-party products that this article discusses are manufactured by companies that are independent of Microsoft. Microsoft makes no warranty, implied or otherwise, regarding the performance or reliability of these products.

↑ Back to the top


Keywords: kbwinserv2003sp2fix, kbqfe, kbsecurity, kbsecbulletin, kbsecvulnerability, kbbug, kbfix, kbwin2000presp5fix, KB917953

↑ Back to the top

Article Info
Article ID : 917953
Revision : 4
Created on : 9/30/2011
Published on : 9/30/2011
Exists online : False
Views : 133